@font-face {
	font-family: 'AeonikRegular';
	src: url('https://dc-digital.s3.amazonaws.com/Fonts/Aeonik/Aeonik-Regular.ttf') format('truetype');
}

input[data-masked] {
    width: 100% !important;
    padding: 2px 4px !important;
    text-align: center !important;
	font-family: "AeonikRegular";
	color: black;
}

textarea {
	padding: 2px 4px !important;
	font-family: "AeonikRegular";
	color: black;
}